<?php
session_start();

// Redirección directa según estado de sesión
if (isset($_SESSION['staff_id'])) {
    header('Location: dashboard.php');
    exit();
} else {
    header('Location: login.php');
    exit();
}
?> 